<?php
session_start();
include "connect.php";



		$clgamid = intval($_REQUEST['id']);
					$document = array();
	$eve = " select countrymid,collegemid,campusmid from res_course_master where collegemid in (select collegemid from res_collegeapp_master where clgappmid in (select clgappmid from res_collegeappman_master where clgamid in (select clgamid from res_collegeappmanstep_detail where clgamid=$clgamid )))";
	
	$re = mysqli_query($conn, $eve);
	 while($rt = mysqli_fetch_assoc($re))
										
	{
		$countrymid1 = $rt['countrymid'];
		$collegemid1 = $rt['collegemid'];
		$campusmid1 = $rt['campusmid'];
		
	}
		
		

?>

<input type="hidden" name="clgamid" value="<?php echo $clgamid; ?>">
											<!--begin::Row-->
												
										
